NRFA - Feature #1582

NRFA Feature
15/01/2025 07:55 PM - Krishna Kanth A

Status: Ready for QA Start date: 15/01/2025
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: QA Environment Category:

Description

History

#1 - 15/01/2025 08:04 PM - Satyanarayana Bulusu
- File NRFA_1582Image.png added

#2 - 16/01/2025 02:50 PM - Satyanarayana Bulusu

- File ContractorNamelnPaymentsScreen.png added

Need to add main/lead Contractor/Consultant name in payments grid as shown in attached screenshot.

#3 - 18/01/2025 12:43 PM - Redmine Admin
- File deleted (NRFA_1582Image.png)

#4 - 28/01/2025 09:32 AM - Bhanuchander Sannidhanam
- Status changed from New to Ready for QA

- Deployed In set to QA Environment

#5 - 28/01/2025 09:41 AM - Kalyan Battula
- File clipboard-202501280940-usyzs.png added

clipboard-202501280940-usyzs.png

working fine added contractor name in payments grid

Files
ContractorNamelnPaymentsScreen.png 134 KB 16/01/2025 Satyanarayana Bulusu
clipboard-202501280940-usyzs.png 135 KB 28/01/2025 Kalyan Battula
